Re: Compatibility Mac - Linux

2015-05-06 Thread Steve Burnham
On May 6, 2015 at 12:30:32, Ygo Kanaki (x...@galama.net) wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx.

Re: Compatibility Mac - Linux

2015-05-06 Thread David L. Johnson
On 05/06/2015 02:26 PM, Ygo Kanaki wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx. Today I get a .lyx file from a

Re: Compatibility Mac - Linux

2015-05-06 Thread Scott Kostyshak
On Wed, May 6, 2015 at 2:26 PM, Ygo Kanaki x...@galama.net wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx. Today

Re: Compatibility Mac - Linux

2015-05-06 Thread Ygo Kanaki
Wow, that was quick: THREE responses within five minutes. Can't complain about that! I installed the .ppa as instructed on the lyx website, updated Synaptic and indeed a newer version appeared. Installed the newer version, all ok. But now when I open my colleagues Lyx file I get three errors

Re: Compatibility Mac - Linux

2015-05-06 Thread Steve Burnham
On May 6, 2015 at 12:30:32, Ygo Kanaki (x...@galama.net) wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx.

Re: Compatibility Mac - Linux

2015-05-06 Thread David L. Johnson
On 05/06/2015 02:26 PM, Ygo Kanaki wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx. Today I get a .lyx file from a

Re: Compatibility Mac - Linux

2015-05-06 Thread Scott Kostyshak
On Wed, May 6, 2015 at 2:26 PM, Ygo Kanaki x...@galama.net wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx. Today

Re: Compatibility Mac - Linux

2015-05-06 Thread Ygo Kanaki
Wow, that was quick: THREE responses within five minutes. Can't complain about that! I installed the .ppa as instructed on the lyx website, updated Synaptic and indeed a newer version appeared. Installed the newer version, all ok. But now when I open my colleagues Lyx file I get three errors

Re: Compatibility Mac - Linux

2015-05-06 Thread Steve Burnham
On May 6, 2015 at 12:30:32, Ygo Kanaki (x...@galama.net) wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx.

Re: Compatibility Mac - Linux

2015-05-06 Thread David L. Johnson
On 05/06/2015 02:26 PM, Ygo Kanaki wrote: The main reason why me and my colleagues switched from MS-Word to Lyx is the problems we had with all the different Office versions, and problem we had opening Word-files in OpenOffice, etcetera. That was why we use Lyx. Today I get a .lyx file from a

Re: Compatibility Mac - Linux

2015-05-06 Thread Scott Kostyshak
On Wed, May 6, 2015 at 2:26 PM, Ygo Kanaki wrote: > The main reason why me and my colleagues switched from MS-Word to Lyx is the > problems we had with all the different Office versions, and problem we had > opening Word-files in OpenOffice, etcetera. That was why we use Lyx. >

Re: Compatibility Mac - Linux

2015-05-06 Thread Ygo Kanaki
Wow, that was quick: THREE responses within five minutes. Can't complain about that! I installed the .ppa as instructed on the lyx website, updated Synaptic and indeed a newer version appeared. Installed the newer version, all ok. But now when I open my colleagues Lyx file I get three errors